Subject: [ippm] Milestones changed for ippm WG

From: IETF Secretariat <[email-masked]>
Date: Wed, 22 Oct 2014 09:18:38 -0700

Changed milestone "Submit draft on reference path for measurement
location to IESG as Informational", resolved as "Done".

Changed milestone "Submit draft on access rate measurement protocol
problem statement to IESG as Informational", set due date to November
2014 from April 2014.

Changed milestone "Submit draft on OWAMP / TWAMP Security to IESG as
Proposed Standard", set due date to November 2014 from April 2014.

Changed milestone "Submit draft on model-based TCP bulk transfer
capacity metrics to IESG as Experimental", set due date to November
2014 from July 2014.

Changed milestone "Submit draft on core registry for performance
metrics to IESG as Proposed Standard", set due date to March 2015 from
August 2014.

URL: http://datatracker.ietf.org/wg/ippm/charter/